html, body {
	height: 100%;
	width: 100%;
	min-height: 100%;
	font-family: Arial, sans-serif;
}
body {
    background: url("/custom/themes/customer_front_end/images/bg01.jpg") fixed center no-repeat;
    background-size: cover;
	overflow-x: hidden;
}
@media (max-width: 767px) {
	.deltek-wrapper {
	    padding: 0;
	}
}

/** WRAPPER **/
#ext-theme #ats_content {
    padding: 0;
    width: 100%;
}
#hrs-wrapper {
	padding-bottom: 70px;
}

/** HEADER **/
#hua_wrapper > .container-header {
	background: #000;
    height: 90px;
    padding: 15px 10px 25px;
    margin: 0;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
#language-dropdown.dropdown-menu {
	right: 0;
	left: inherit;
}
#app_main_id .page-header-row .col-xs-12 {
	padding: 0;
}
#app_main_id .page-header-row h1.nowrap {
	position: fixed;
    top: 25px;
    left: 150px;
    z-index: 1001;
    margin: 0;
}
/** HEADER ETC **/
#app_main_id .page-header-row {
	margin: 0;
}
#app_main_id .page-header-row .page-options {
	margin-top: 0;
	padding-right: 20px;
}

/** NAV **/
#nav-wrapper {
	padding: 0 0 20px;
	width: 100%;
}
 #topmenu {
	border-radius: 0;
	background: #212121;
    padding-top: 6em;
}
#topmenu .nav > li > a {
	background: transparent;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
	transition: color 0.1s linear 0s;
	padding: 10px 15px;
	outline: 0;
}
#topmenu .nav > li > a:hover {
	background: transparent;
	border: 0;
	color: #bd282d;
}
@media (min-width: 768px) {
	.navbar-default .navbar-nav > li > a {
	    border-left: 0;
	    border-right: 0;
	}
}

/** MINI NAV **/
#hua_utility_menu_bar ul#mini-nav {
	position: relative;
	top: 30px;
	height: auto;
	padding-right: 5px;
}
#hua_utility_menu_bar ul#mini-nav > li > a {
	height: auto;
	padding: 0;
	outline: 0;
}

/** RIGHT NAV **/
#topmenu .navbar-nav.navbar-left {
	padding-left: 10px;
}
#topmenu .navbar-nav.navbar-right {
	padding-right: 10px;
}
/*	position: fixed;
    right: 15px;
    top: 20px;
    z-index: 10001;
}
#topmenu .navbar-nav.navbar-right > li > a {
	padding: 0 0 0 15px;
}

/** DROPDOWN **/
#hrs-wrapper .dropdown-menu {
	background: url("/custom/themes/customer_front_end/images/texture02.png") repeat scroll 0 0 #646464;
}
#hrs-wrapper .navbar-default .nav > li > .dropdown-menu {
	border: 0;
	z-index: 100;
}
#hrs-wrapper .yamm .yamm-content {
	padding: 0;
}
#hrs-wrapper .dropdown-menu > li > a,
#hrs-wrapper .yamm .yamm-content ul>li>a {
	color: #000;
	line-height: 30px;
	outline: 0;
}
#hrs-wrapper .dropdown-menu > li > a:hover,
#hrs-wrapper .yamm .yamm-content ul>li:hover>a {
	color: #bd282d;
}
#hrs-wrapper .yamm .yamm-content ul>li>a:hover,
#hrs-wrapper .yamm .yamm-content ul>li>a:focus,
#hrs-wrapper .dropdown-menu > li > a:hover,
#hrs-wrapper .dropdown-menu > li > a:focus {
	background: transparent;
	color: #bd282d;
	line-height: 30px;
}
#hrs-wrapper .dropdown-menu > .active > a,
#hrs-wrapper .dropdown-menu > .active > a:hover,
#hrs-wrapper .dropdown-menu > .active > a:focus {
	background-color: #000;
}
@media (min-width: 768px) {
	#hrs-wrapper .dropdown-menu .yamm-content .col-sm-4 {
	    width: auto;
	}
}

/** TAB **
#hrs-wrapper .nav-tabs {
	position: absolute;
    right: 0;
    top: -40px;
    border: 0;
}
#hrs-wrapper .nav-tabs > li > a,
#hrs-wrapper .nav-tabs > li > a:hover,
#hrs-wrapper .nav-tabs > li > a:focus {
	background: transparent;
    color: #000;
    border: 0;
    font-family: Monstserrat, sans-serif;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    transition: color 0.1s linear 0s;
    padding: 10px 15px;
	margin: 0;
}
#hrs-wrapper .nav-tabs > li > a:hover {
	color: #bd282d;
	border: 0;
} */
#hrs-wrapper .nav-tabs {
	margin-bottom: 1px;
	border: 0;
}
#hrs-wrapper .nav-tabs > li.active > a,
#hrs-wrapper .nav-tabs > li.active > a:hover,
#hrs-wrapper .nav-tabs > li.active > a:focus {
	background: rgba(0,0,0,0.5);
	border: 0;
}
#hrs-wrapper .nav-tabs > li > a {
	border: 0;
}
#hrs-wrapper .nav-tabs > li > a:hover {
	color: #bd282d;
	background: rgba(0,0,0,0.5);
}

/** CONTENT **/
#hua_main_page {
	min-height: -moz-calc(100vh - 265px);
	min-height: -webkit-calc(100vh - 265px);
	min-height: calc(100vh - 265px);
}
#hua_desktop {
	padding: 0 20px;
}
.deltek-wrapper {
	padding-top: 90px;
}
	/* FONTS */
	h1, h2, h3, h4, h5, h6, p, a, span, ul, li {
		color: #fff;
	}
	h3 small {
		color: #ddd;
	}
	h3 small span.text-danger {
		color: #bd282d;
	}
	#hrs-wrapper h1, #hrs-wrapper h2, #hrs-wrapper h3, #hrs-wrapper h4, #hrs-wrapper h5, #hrs-wrapper h6,
	#hrs-wrapper, #hrs-wrapper a {
		font-family: Arial, sans-serif;
		color: #fff;
	}
	#hrs-wrapper h1.nowrap {
		font-size: 31px;
    	font-weight: 100;
	}
	/* LABELS */
	.dtm-main-content .text-muted {
		color: #ddd !important;
	}
	.dtm-main-content .form-group .control-label {
		color: #fff !important;
		font-size: 16px;
		font-weight: 100;
	}
	.dtm-main-content .form-required .control-label .glyphicon {
		color: #fff;
	}
	.dtm-main-content .form-group.form-required .control-label {
		font-weight: bold;
	}
	#hrs-wrapper .fa-angle-up {
		font-weight: 900;
    	font-size: 16px;
	}
	/** INPUT **/
	@media (min-width: 768px) {
		#hrs-wrapper #uploadresumeattachmentform .col-sm-3,
		#hrs-wrapper #changeUsernamePassword .col-sm-3,
		#hrs-wrapper #inputResumeForm .col-sm-3,
		#hrs-wrapper #jobSeekerCreateAccountForm .col-sm-3 {
			width: 33.33333333%;
		}
		#hrs-wrapper #uploadresumeattachmentform .col-sm-5,
		#hrs-wrapper #changeUsernamePassword .col-sm-5,
		#hrs-wrapper #inputResumeForm .col-sm-5,
		#hrs-wrapper #jobSeekerCreateAccountForm .col-sm-5 {
			width: 45%;
			max-width: 500px;
		}
		#hrs-wrapper .col-sm-6 .form-control {
			max-width: 500px;
		}
		#hrs-wrapper #loginData .col-sm-8 {
			max-width: 500px;
		}
		#hrs-wrapper .display-resume .col-sm-9 {
		    width: 60%;
		}
	}
/** FORM **/
#app_main_id hr.hr-wide {
	display: none;
}
#app_main_id #changeUsernamePassword div + fieldset,
#app_main_id #uploadresumeattachmentform,
#app_main_id #my_notifications_form,
#app_main_id #search_form,
#app_main_id #my_letters_form,
#inputResumeForm .tab-content,
#app_main_id #jobSeekerCreateAccountForm,
#app_main_id .jobSearchResultsGridContainer,
#app_main_id #jobSearchForm,
#app_main_id #job-detail {
	background: rgba(0,0,0,0.5);
	padding: 20px 15px;
	margin: 0;
}
#app_main_id #awm-table,
#app_main_id fieldset.well {
	border: 0;
	background: transparent;
}
#hrs-wrapper .jobseeker_terms_of_use {
	padding: 0 20px;
}
#jobseeker_terms_of_use {
	color: #000;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#jobseeker_terms_of_use * {
	color: #000;
    font-size: 12px;
    line-height: 22px;
}
#hrs-wrapper #jobseeker_terms_of_use a {
	color: #bd282d;
}

/** TABLE **/
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	border-color: #999;
}
#jobSearchResultsGrid_table .tdhighlight {
	background: rgba(0,0,0,0.5);
}
@media (min-width: 768px) {
	table.table-fixed-header>thead.header-fixed {
	    width: -moz-calc(100vw) !important;
	    width: -webkit-calc(100vw) !important;
	    width: calc(100vw) !important;
	    top: 90px;
	    left: 0;
	    padding: 0 35px;
	    border: 0;
	    background-color: #303030;
	    border-radius: 0;
	}
	#hrs-wrapper .table.datatable>thead>tr>th,
	#hrs-wrapper .table.datatable>thead>tr>th a,
	#hrs-wrapper table.table-fixed-header>thead.header-fixed>tr>th,
	#hrs-wrapper table.table-fixed-header>thead.header-fixed>tr>th a {
    	border: 0;
	    color: #fff;
	    font-size: 12px;
	    font-weight: 700;
	}
}
/** PAGINATION **/
#hrs-wrapper .pagination-sm > li > a,
#hrs-wrapper .pagination-sm > li > span {
	color: #000;
	border: 0;
	margin-right: 3px;
}
#hrs-wrapper .pagination > .active > a,
#hrs-wrapper .pagination > .active > span,
#hrs-wrapper .pagination > .active > a:hover,
#hrs-wrapper .pagination > .active > span:hover,
#hrs-wrapper .pagination > .active > a:focus,
#hrs-wrapper .pagination > .active > span:focus {
	background: #303030;
	color: #fff;
	border: 0;
}

/** FIELDSET BUTTONS **/
#hrs-wrapper .form-actions,
#hrs-wrapper fieldset.submit,
.popup_window fieldset.submit {
	background: transparent;
	border: 0;
	box-shadow: none;
	font-size: 12px;
	outline: 0;
}
#hrs-wrapper #acknowledge.btn-success,
#hrs-wrapper #delete.btn-danger,
#hrs-wrapper #uploadResumeButton,
#hrs-wrapper .btn-lg,
#hrs-wrapper .well .btn-success,
#hrs-wrapper .well .btn-info,
#hrs-wrapper .btn-primary,
#hrs-wrapper .btn-default {
   /* background-color: #ab293b;*/
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    /*font-size: 12px;*/
    font-weight: normal;
    padding: 10px 15px;
    outline: 0;

    background-color: #ab293b;
	padding: 10px 10px;
	font-size: 16px;
	color: #fff;
}

#hrs-wrapper #acknowledge.btn-success:hover,
#hrs-wrapper #delete.btn-danger:hover,
#hrs-wrapper #uploadResumeButton:hover,
#hrs-wrapper .btn-lg:hover,
#hrs-wrapper .well .btn-success:hover,
#hrs-wrapper .well .btn-info:hover,
#hrs-wrapper .btn-primary:hover,
#hrs-wrapper .btn-default:hover {
	color: #fff;
	text-decoration: none;
}
#add_referral .btn-link,
#hrs-wrapper .form-actions .btn {
	color: #fff;
	outline: 0;
}
#add_referral .btn-link:hover,
#hrs-wrapper #backtotop:hover,
#hrs-wrapper .form-actions .btn:hover {
	color: #fff;
	text-decoration: none;
}

/** VIEW - SOCIAL MEDIA **/
#hrs-wrapper #socialMediaButtons {
	float: left;
	margin: 15px 0;
}
#hrs-wrapper #socialMediaButtons > #twitter_bookmarklet {
	margin-right: 15px;
}
#hrs-wrapper #socialMediaButtons > #fb-root {
    margin-right: 15px;
    height: 21px;
	width: 260px;
}
#hrs-wrapper #socialMediaButtons > div {
    margin: 0 0 5px;
    padding: 1px 0 0 1px;
    height: 20px;
	float: left;
}
#hrs-wrapper #socialMediaButtons > #linkedinContainer {
	padding: 0;
}
#hrs-wrapper .socialMediaDescription,
#linkedinContainer div:nth-child(2) {
	margin: 0;
    font-size: 12px;
    line-height: 24px;
    font-family: Helvetica;
    color: #fff;
}
/** SOCIAL - FB FONT FIX **/
.fb_iframe_widget {
	float: left;
	margin-right: 5px;
	width: 50px;
	overflow: hidden;
}
#hrs-wrapper #fb-root p.socialMediaDescription {
	float: left;
}

/** FOOTER **/
#hrs-wrapper #backtotop {
    margin-left: 20px;
    padding: 10px 0;
}
#hua_footer .row > div.text-right {
    color: #fff;
    background: #000;
    text-align: center;
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 20px 0;
    white-space: nowrap;
}
#hua_footer .row > div.text-right br {
	content: " ";
}
#hua_footer .row > div.text-right a {
	color: #fff;
}
#hua_footer .row > div.text-right > br:after  {
	content: "| ";
}

div.popup_desktop {
    font-size: 12px;
    line-height: 22px;
}

/** Job Application **/
#hrs-wrapper .well-sm {
	background: rgba(0,0,0,0.5);
	border: 0;
	border-radius: 0;
}
.well .setup-panel>li.active,
#hrs-wrapper .wizard_step_current a {
	background: #303030;
}
#hrs-wrapper .wizard_steps li {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(255,255,255,0.3);
}

/** PANEL **/
.panel-default > .panel-heading, .panel-default > .card-header, .card-header {
    color: #fff;
    background-color: #303030;
    border-color: #303030;
}
.panel-default, .card-default {
    border-color: #303030;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body, .card-body{
    border-top-color: #303030;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group, .card-header  > .card-body, .card-header  > .list-group {
    border-top: 1px solid #303030;
}
.panel-body, .card-body, .form-horizontal {
	background: rgba(0,0,0,0.5);
}
.panel, .panel-default, .card, .card-default {
	background: transparent;
}

/** ETC **/
#instructionContainer + div.well {
	background-color: rgba(0,0,0,0.5);
    border: 0;
}

/** QA **/
#language-select .dropdown-menu > .active > a {
	color: #bd282d;
}
#hrs-wrapper .displaycount {
	color: #ddd;
}
#hrs-wrapper .th_colored {
	background-color: transparent !important;
}
#hrs-wrapper a.sorted_asc:after,
#hrs-wrapper a.sorted_desc:after {
	color: #fff;
}
#hrs-wrapper p > a {
	text-decoration: underline;
}
@media screen and (max-width: 740px) {
	.nav.nav-tabs li a {
		background-color: rgba(0,0,0,0.5);
	}
	#app_main_id .page-header-row .page-options {
		padding-right: 0;
	}
}
#hrs-wrapper #instructionContainer,
h4 + .well {
	background-color: rgba(0,0,0,0.5);
    border: 0;
}
#uploadresumeattachmentform fieldset {
	float: none;
	padding: 0;
	margin-top: 20px;
}
#hrs-wrapper .input-group-btn .btn-file {
	line-height: 14px;
}
@media (min-width: 768px) {
	#uploadresumeattachmentform fieldset.col-sm-offset-3 {
	    margin-left: 0;
	}
	#uploadresumeattachmentform fieldset.col-sm-8 {
	    width: 100%;
	}
}
.popup_desktop .notice {
	border: 1px solid #ddd;
}
.popup_desktop .notice,
#hrs-wrapper .notice {
    padding: 20px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    margin: 20px 0;
}
#hrs-wrapper #view_cover_letter_div.notice {
	padding: 0;
    margin: 0;
    background: transparent;
}
#hrs-wrapper #add_referral {
	padding: 0 20px;
}

/** POPUP **/
div.popup_desktop {
    font-size: 14px;
    line-height: 24px;
}
body.popup_window {
    background-color: #000;
    background-image: none;
    font-family: Arial, sans-serif;
    font-size: 14px;
	color: #fff;
}
.popup_window tr > td + td {
	background-color: transparent !important;
    background: url("/custom/themes/customer_front_end/images/texture02.png") repeat scroll 0 0 #646464;
    color: #000;
    padding: 10px;
}
.popup_window tr > td + td * {
	color: #000;
}
.popup_window h1, .popup_window h2, .popup_window h3, .popup_window h4, .popup_window h5, .popup_window h6,
.popup_window, .popup_window a {
	font-family: Arial, sans-serif;
	color: #fff;
}
.page-options a.btn-info, .page-options a.btn-info:link, .page-options a.btn, .page-options a.btn:link {
	color: #fff;
}
#field_close_window,
.modal-footer .btn-default,
.popup_window #field_uploadResume,
.popup_window .btn-primary,
.popup_window .btn-default {
    background-color: #303030;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 15px;
}
#field_close_window:hover,
.modal-footer .btn-default:hover,
.popup_window #field_uploadResume:hover,
.popup_window .btn-default:hover,
.popup_window .btn-primary:hover,
.popup_window .page-options .btn-default:hover {
    color: #bd282d;
    text-decoration: none;
}
.popup_window .hr-wide {
	border: 0;
}
.modal.fade.in {
	background: rgba(255,255,255,0.3);
}
.modal-content {
	background: #000;
}
.popup_window .input-group-btn .btn-file {
	line-height: 14px;
}
#confirmCreateAccount fieldset,
.popup_window #uploadResumeForm fieldset {
	background: transparent;
	border: 0;
}

#cboxTopCenter,
#cboxContent {
	width: 730px !important;
}
#failed_popup > a {
	text-decoration: underline;
}
#hrs-wrapper .nav-pills>li>a {
	border-radius: 5px 5px 0 0;
}
#hrs-wrapper .nav-pills>li>a:hover {
	background: rgba(0,0,0,0.3);
}
#hrs-wrapper .nav-pills>li.active>a,
#hrs-wrapper .nav-pills>li.active>a:hover,
#hrs-wrapper .nav-pills>li.active>a:focus {
	background: rgba(0,0,0,0.5);
}

#shareBox {
	margin: 0 0 20px;
	background-color: rgba(0,0,0,0.5);
	border: 0;
	border-radius: 0;
}
#editCoverLettersForm #abadwordlink {
	bottom: -20px;
}

.page-options a[data-original-title="Diversity Information"] {
	display: none;
}

a[data-original-title="Download"] i.fa-arrow-circle-o-up:before {
    content: "\f01a";
}

#language-dropdown a[data-value="8"] {
	display: none;
}

#ats_content #job-detail {
    background-color: rgba(256, 256, 256, .9);
}
#ats_content #job-detail * {
    background: none !important;
    color: black !important;
}

.form-group.col-sm-12.text-center.form-required-nolabel.form-required label {
    color: #fff;
    font-weight: bold;
}

/***Override top nav bar background color**/
#topmenu-collapse {
    background-color: #212121;
    width: 100%;
}

/***Remove top nav bar padding**/

#ext-theme .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}


/* 17 fixes */
@media (min-width: 768px) and (max-width: 992px){
.navbar-nav ul.dropdown-menu {
   min-width: 460px;
   }
}

.pagination .page-item.disabled a {
  color: #fff !important;
}

.datatable tr:last-child td {
  border-bottom-color: transparent !important;
}
.mm-col ul li a {
  color: #000 !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus,
.pagination > .active > span:focus, .pagination > .disabled > span.paginateGrayedNumbers, .pagination > .disabled > span.paginateGrayedNumbers:active, .pagination > .disabled > span.paginateGrayedNumbers:hover, .pagination > .disabled > span.paginateGrayedNumbers:focus {
  background-color: #303030;
  border-color: #303030;
  color: #fff;
  cursor: default;
  z-index: 2;
}
.page-item.disabled .page-link{
  background-color: #303030;
  border-color: #303030;
  color: #fff;
  cursor: default;
  z-index: 2;
}
.btn-success {
  background-color: #ab293b;
	color: #fff !important;
	border-color: #ab293b !important;
}
.nav-justified > li {
  width: auto;
}
.input-group .btn i.fa-calendar {
  color: #fff !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #ab293b;
}

a.nav-link, li.disabled span.paginateGrayedNumbers  {
  color: #fff !important;
}
td {
  color: #fff;
}
i.icon-rowtools {
  border: 1px solid #ab293b;
  border-radius: 4px;
  background-color: #ab293b;
}
i.icon-rowtools:hover, i.icon-rowtools:active, i.icon-rowtools:focus {
  border: 1px solid #ab293b;
  border-radius: 4px;
  background-color: #ab293b;
}
@media (min-width: 1400px) {
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
max-width: 100% !important;
}
}
.bg-light {
  background-color: #212121 !important;
  color: #fff !important;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.wizard_step_disabled {
  background: #111;
}
.offset-sm-3 .table-responsive {
  width: 60%;
}
.sc-profile-tabs ul li, .sc-profile-tabs ul li a {
  background-color: #222;
}
#skillsProfileForm .tabbed_interface_pages_area, #competenciesProfileForm .tabbed_interface_pages_area {
	background: rgba(0,0,0,0.5);
}
.fa.fa-search {
  color: #222;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small,
h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #fff;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #222;
}
.calendartable {
  background-color: rgba(0, 0, 0, 0.5);
}
table.calendartable tbody tr:nth-child(2n+1) {
  background-color: rgba(0, 0, 0, 0.3);
}
.calendar_cell_selected {
  background-color: rgb(10, 10, 10);
  border: 1px solid #111;
}
.calendar_cell_slot.big .calendar, .calendar_cell_slot.full .calendar {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
  border-radius: 10px;
  height: 250px;
}
.calendar_cell_slot.big .calendar div, .calendar_cell_slot.full .calendar div {
  border: 1px solid #222;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
}
.calendar_cell_slot.big .calendar td span, .calendar_cell_slot.full .calendar td span {
  background-color: rgba(0, 0, 0, 0.7);
  border: 1px solid #444;
}
.calendar_cell_slot.big .calendar .selected, .calendar_cell_slot.full .calendar .selected {
  background-color: #ab293b;
  font-weight: bold;
}
